@charset "utf-8";
/* CSS Document */

body{
        background-color: #000;
        margin: 0;
}

.wrapper {
        position: relative;
}

.under-construction {
        width:100%;
        height: auto;
}

.fb-link {
        width: 15%;
        height: auto;
        position: absolute;
        bottom: 15px;
        right: 15px;
}

.fb-link img {
        width: 100%;
        height: auto;
}

/*a {
        text-decoration: none;
        color: #C5B46C;
}

#wrapper {
        padding: 0px;
        width: 1000px;
        margin-top: 0px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
}
#header {
        background-color: #231C0A;
        height: 145px;
        margin: 0px;
        background-attachment: scroll;
        background-image: url(All/Emailleheader.jpg);
        background-repeat: no-repeat;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 120px;
        font-style: oblique;
        font-weight: bolder;
        color: #C5B46C;
        text-align: center;
        padding-top: 5px;
}
#Navi {
        height: 100px;
        background-image: url(All/Emaillenavigation.jpg);
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 20px;
        text-transform: uppercase;
        text-align: center;
        color: #C5B46C;
        font-style: oblique;
}
ul#Navigation {
        margin: 0;
        padding: 30px;
        text-align: center;
}
ul#Navigation li {
        list-style: none;
        display: inline;
}
ul#Navigation a, ul#Navigation span {
        padding: 5px;
        margin: 5px;
        text-decoration: none;
        font-weight: bold;
        border: 1px solid black;
        border-left-color: white;
        border-top-color: white;
        color: #C5B46C;
        background-color: #231C0A;
        font-size: 36px;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-style:oblique;
        font-weight: bolder;
}

ul#Navigation a:hover, ul#Navigation span {
        border-color: white;
        border-left-color: black;
        border-top-color: black;
        color: white;
        background-color: #231C0A;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-style:oblique;
        font-weight: bolder;
}

ul#NavigationDown {
        margin: 0;
        padding: 30px;
        text-align: center;
}
ul#NavigationDown li {
        list-style: none;
        display: inline;
}

ul#NavigationDown a, ul#NavigationDown span {
        padding: 5px;
        margin: 5px;
        text-decoration: none;
        font-weight: bold;
        border: 1px solid black;
        border-left-color: white;
        border-top-color: white;
        color: #C5B46C;
        background-color: #231C0A;
        font-size: 36px;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-style:oblique;
        font-weight: bolder;
}

ul#NavigationDown a:hover, ul#NavigationDown span {
        border-color: white;
        border-left-color: black;
        border-top-color: black;
        color: white;
        background-color: #231C0A;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-style:oblique;
        font-weight: bolder;
}
#content {
        position:relative;
        text-align:center;
        margin: 0;
        padding: 0px;
        background-color: #000;
        margin: 0px;
        padding: 0px;
        color: #FFF;
}
#content.termine{
         font-size:300%;
}
#contentgallery {
        background-image:url(Galerie/O%27Donoghues.jpg);
        width:1000px;
        height:737px;
        position:relative;
        margin: 0;
        padding: 0px;
        background-color: #000;
        margin: 0px;
        padding: 0px;
        color: #FFF;
}
#galerielive{
        position:relative;
        left:115px;
        top:100px;
}
#galeriemoments{
        position:relative;
        width:190;
        height:50;
        left:130px;
        top:100px;
}
#galerieguests{
        position:relative;
        width:190;
        height:50;
        left:330px;
        top:350px;
}
#galeriefans{
        position:relative;
         width:190;
          height:50;
           left:100px;
           top:100px;
}
#contentgallery img{
        border-color:black;
        border-width:medium;
        border-style:solid;
}
#gallery tr td {
        margin:0;
        padding-left:50px;
        padding-bottom:50px;
}
#imgOverview table{
        width:100%;
        height:100%;
}
#imgOverview img{
        width:100px;
        height:100px;
}
#picture{
        text-align:center;
        position:relative;
        text-align:center;
        margin: 0;
        padding: 0px;
        background-color: #000;
        margin: 0px;
        padding: 0px;
        color: #FFF;
}

#contact{
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 22px;
        text-align:left;
}

#contact a{
        color: #0F0;
}
#nextback table tr td a {
        font-size:34px;
} */